Endpoint Vulnerability

postgresql-common vulnerability

Description

postgresql-common could be made to create arbitrary directories.

Affected Products

postgresql-common - PostgreSQL database-cluster manager

References

CVE-2019-3466,